# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.25

# compile CXX with /usr/bin/c++
CXX_DEFINES = 

CXX_INCLUDES = -I/home/pi/Music/rpi-lorawan/RadioLib/src -I/home/pi/Music/rpi-lorawan/RadioLib/src/hal

CXX_FLAGS = -std=gnu++17

